<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_scene_load_item_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="fill_parent">
        <ProgressBar android:id="@id/red_leaves_scene_load_pb" android:visibility="gone" android:layout_width="15.0dip" android:layout_height="15.0dip" android:layout_marginRight="10.0dip" android:indeterminateDuration="500" style="@android:style/Widget.ProgressBar.Small" />
        <TextView android:textSize="14.0dip" android:textColor="@color/moji_text_color_black" android:id="@id/red_leaves_scene_load_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/red_leaves_scene_load_more" />
    </LinearLayout>
</LinearLayout>